@charset "utf-8";
/* marcoslider CSS Document */

.marcoslider ul { position:relative; width:100%; height:470px; opacity:1; margin:0; padding:0; }
.marcoslider ul li { position:absolute; width:100%; left:0; top:0; height:450px; margin:0; padding:0; opacity:0; z-index:2; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); }
.marcoslider ul li:first-child { opacity:0; z-index:10; }

.marcoslider .slidebar { position:relative; width:100%; z-index: 100; margin:0; padding:0; }
.marcoslider .slidebar a.prev { position:absolute; left:20px; top:240px; } 
.marcoslider .slidebar a.next { position:absolute; right:20px; top:240px; } 




@media (min-width: 768px) {
	blockquote.lead {
		border:0 !important;
		font-size:32px;
		color:#000;
		line-height:38px;
		font-weight:300;
		margin-bottom:30px;
		padding:0;
	}
}
@media (max-width: 767px) {
	blockquote.lead {
		border:0 !important;
		font-size:20px;
		color:#000;
		line-height:1;
		font-weight:300;
		margin-bottom:30px;
		padding:0;
	}
}

